Name:		kde-i18n-zh_CN.GB2312
Summary:	Chinese (Simplified Chinese) language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Chinese
Requires:	locales-zh
BuildArch:	noarch

%description
Chinese (Simplified Chinese) support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/zh_CN.GB2312/
%dir %_docdir/HTML/zh_CN.GB2312/common/
%doc %_docdir/HTML/zh_CN.GB2312/common/fdl-license
%doc %_docdir/HTML/zh_CN.GB2312/common/gpl-license
%doc %_docdir/HTML/zh_CN.GB2312/common/*.css
%doc %_docdir/HTML/zh_CN.GB2312/common/*.dcl
%doc %_docdir/HTML/zh_CN.GB2312/common/*.html
%doc %_docdir/HTML/zh_CN.GB2312/common/*.png
#
#
%dir %_docdir/HTML/zh_CN.GB2312/kdevelop/
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/*.database
#
%dir %_docdir/HTML/zh_CN.GB2312/kdevelop/manual/
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/manual/.anchors
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/manual/common
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/manual/*.docbook
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/manual/*.html
#
%dir %_docdir/HTML/zh_CN.GB2312/kdevelop/tutorial/
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/tutorial/.anchors
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/tutorial/common
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/tutorial/*.docbook
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/tutorial/*.html
#
%dir %_docdir/HTML/zh_CN.GB2312/kdevelop/welcome/
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/welcome/.anchors
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/welcome/common
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/welcome/*.docbook
%doc %_docdir/HTML/zh_CN.GB2312/kdevelop/welcome/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/zh_CN.GB2312/
%_datadir/locale/zh_CN.GB2312/charset
%_datadir/locale/zh_CN.GB2312/*.desktop
%_datadir/locale/zh_CN.GB2312/*.png
#
#
%dir %_datadir/locale/zh_CN.GB2312/LC_MESSAGES/
%lang(zh_CN.GB2312) %_datadir/locale/zh_CN.GB2312/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Thu Mar 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-2mdk
- Fix Requires

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
